/* !-- Medias Gallery -- */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media all {
  /* Fonts */
  .medias-gallery .place-holder div.img a {
    text-decoration: none;
  }

  .medias-gallery .place-holder div.img a::after,
  .owl-nav div,
  .owl-video-play-icon::after {
    font-family: "icomoon", sans-serif;
    font-weight: normal;
    text-shadow: 0 0 2px #000;
    color: #fff;
    font-size: 9rem;
    line-height: 90px;
    text-align: center;
  }

  /* Medias Gallery Carousel */
  .medias-gallery.no-thumbnails {
    margin-bottom: 40px;
  }

  .medias-gallery.no-thumbnails .owl-controls {
    display: none;
  }

  .medias-gallery .place-holder {
    margin: 20px 0 4px;
    position: relative;
  }

  .medias-gallery .place-holder .vid,
  .medias-gallery .place-holder .img {
    width: 100%;
  }

  .medias-gallery .place-holder .header {
    position: absolute;
    top: 20px;
    right: 30px;
    left: 30px;
    color: #fff;
    z-index: 999;
  }

  .medias-gallery .place-holder .owl-video-playing .header {
    display: none;
  }

  .medias-gallery .place-holder .owl-video-tn {
    background-size: 100% auto;
  }

  .medias-gallery .place-holder .header h3,
  .medias-gallery .place-holder .header h4 {
    text-align: left;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    position: relative;
  }

  .medias-gallery .place-holder .header h3::after,
  .medias-gallery .place-holder .header h4::after {
    content: "";
    width: 10px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;
    z-index: -1;
  }

  .medias-gallery .place-holder .header span {
    line-height: inherit;
    white-space: pre-wrap;
    padding: 0;
    border-right: 10px solid rgba(33, 33, 33, 0);
    position: relative;
    left: 10px;
  }

  .medias-gallery .place-holder .header h3::after,
  .medias-gallery .place-holder .header h4::after,
  .medias-gallery .place-holder .header span {
    background: rgba(33, 33, 33, 0.7);
  }

  .medias-gallery .place-holder .header h3 {
    font-size: 30px;
    line-height: 42px;
    font-weight: 400;
  }

  .medias-gallery .place-holder .header h4 {
    font-size: 24px;
    line-height: 33px;
    font-weight: 600;
  }

  .medias-gallery .place-holder div.img a::after {
    content: "\2b";
    width: 90px;
    height: 90px;
    margin: -45px 0 0 -45px;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    text-align: center;
    display: none;
  }

  .medias-gallery .place-holder div.img:hover a::after,
  .mobile .medias-gallery .place-holder div.img a.active::after {
    display: block;
  }

  .mobile .medias-gallery .place-holder div.img a::after {
    display: none;
  }

  .medias-gallery .place-holder div .placeholder {
    width: 100%;
    height: auto;
  }

  .medias-gallery .place-holder div .owl-video-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }

  .medias-gallery .place-holder div img {
    width: 100%;
  }

  .medias-gallery .place-holder .owl-controls {
    height: auto;
  }

  .medias-gallery .place-holder .owl-video-play-icon {
    content: "\2b";
    width: 90px;
    height: 90px;
    margin: -45px 0 0 -45px;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
  }

  .medias-gallery .place-holder iframe {
    backface-visibility: visible !important;
  }

  /* Placeholder nav */
  .medias-gallery .place-holder .owl-nav div {
    width: 33px;
    height: 45px;
    margin: -25px 0 0;
    display: block;
    position: absolute;
    top: 50%;
    font-size: 4.5rem;
    line-height: 45px;
    z-index: 999;
    opacity: 0.8;
  }

  .medias-gallery .place-holder .owl-prev {
    left: 10px;
  }

  .medias-gallery .place-holder .owl-prev::after {
    content: "<";
    left: 0;
  }

  .medias-gallery .place-holder .owl-next {
    right: 9px;
  }

  .medias-gallery .place-holder .owl-next::after {
    content: ">";
    right: 0;
  }

  /* Thumbnails Carousel */
  .medias-gallery .thumbnails {
    margin: -16px 0 30px;
  }

  .medias-gallery .thumbnails div a {
    margin: 20px 0 0;
    display: inline-block;
    color: #000;
    font-size: 5rem;
    position: relative;
  }

  .medias-gallery .thumbnails div a img {
    max-height: 94px;
    padding: 0 !important;
  }

  .medias-gallery .thumbnails div a.actif::before {
    content: "";
    width: 40px;
    height: 40px;
    margin: 0 0 0 -20px;
    display: block;
    position: absolute;
    left: 50%;
    top: -10px;
    background: #9d0a0e;
    opacity: 1;
    z-index: -1;
    -webkit-transform: rotate(45deg) skew(5deg, 5deg);
    -moz-transform: rotate(45deg) skew(5deg, 5deg);
    -ms-transform: rotate(45deg) skew(5deg, 5deg);
    -o-transform: rotate(45deg) skew(5deg, 5deg);
    transform: rotate(45deg) skew(5deg, 5deg);
  }

  .medias-gallery .thumbnails div a span {
    padding: 15px 0 0;
    font-size: 1.4rem;
    font-weight: 600;
    color: #fff;
    background: rgba(157, 10, 14, 0.9);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
  }

  .medias-gallery .thumbnails div a:hover span,
  .medias-gallery .thumbnails div a.actif span {
    opacity: 1;
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -ms-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
  }

  .medias-gallery .thumbnails div a.actif::after {
    content: "";
    border: 3px solid #9d0a0e;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
  }

  .medias-gallery .thumbnails .owl-stage-outer {
    width: 100%;
    text-align: center !important;
  }

  .medias-gallery .thumbnails .owl-stage {
    margin: 0 auto;
  }

  .medias-gallery .thumbnails .owl-item {
    display: inline-block !important;
    float: none;
  }

  /* Thumbs nav */
  .medias-gallery .thumbnails .owl-nav div {
    width: 30px;
    margin: -37px 0 0;
    position: absolute;
    top: 50%;
    text-shadow: 0 0 2px #000;
    color: #fff;
    font-size: 3.5rem;
  }

  .medias-gallery .thumbnails .owl-nav div.disabled {
    display: none !important;
  }

  .medias-gallery .thumbnails .owl-prev {
    left: 10px;
  }

  .medias-gallery .thumbnails .owl-prev::after {
    content: "<";
    left: 0;
    text-shadow: 0 0 5px #000;
  }

  .medias-gallery .thumbnails .owl-next {
    right: 9px;
  }

  .medias-gallery .thumbnails .owl-next::after {
    content: ">";
    right: 0;
    text-shadow: 0 0 5px #000;
  }
}

@media (max-width: 1023px) {
  .medias-gallery .thumbnails { }

  .mobile .medias-gallery .place-holder div.img a.active::after {
    top: 50%;
  }
}

@media (max-width: 639px) {
  /* Fonts */
  .medias-gallery .place-holder div.img a::after,
  .owl-nav div,
  .owl-video-play-icon::after {
    font-size: 4.5rem;
    line-height: 45px;
  }

  .medias-gallery .thumbnails {
    display: none;
  }

  .medias-gallery .place-holder .header {
    left: 0;
    right: 0;
    bottom: 0;
    top: auto;
    background: rgba(33, 33, 33, 0.8);
  }

  .medias-gallery .place-holder .header h3 {
    display: none;
  }

  .medias-gallery .place-holder .header h3,
  .medias-gallery .place-holder .header h4 {
    text-align: left;
    text-transform: uppercase;
    margin: 0;
    padding: 3px 12px 6px;
    position: relative;
    line-height: 16px;
  }

  .medias-gallery .place-holder .header h3::after,
  .medias-gallery .place-holder .header h4::after {
    display: none !important;
  }

  .medias-gallery .place-holder .header span {
    line-height: inherit;
    white-space: pre-wrap;
    padding: 0;
    border-right: 10px solid rgba(33, 33, 33, 0);
    position: relative;
    left: inherit;
  }

  .medias-gallery .place-holder .header h3::after,
  .medias-gallery .place-holder .header h4::after,
  .medias-gallery .place-holder .header span {
    padding: 0;
    background: none;
    font-size: 1.6rem;
  }

  .mobile .medias-gallery .place-holder div.img a.active::after {
    top: 65%;
  }

  .medias-gallery .place-holder .owl-video-play-icon {
    width: 54px;
    height: 54px;
    margin: -40px 0 0 -25px;
  }

  .medias-gallery .place-holder .owl-video-play-icon::after {
    font-size: 4.5rem;
    z-index: 999;
    color: #fff;
    text-shadow: 0 0 2px #000;
  }

  .medias-gallery .owl-nav {
    position: relative;
  }

  .medias-gallery .owl-nav div {
    position: relative;
    margin: 20px 0 0;
    top: 35px !important;
    color: #212121 !important;
    text-shadow: none !important;
  }

  .medias-gallery .owl-dots {
    height: 30px;
    padding: 32px;
    margin: 0;
    text-align: center;
  }

  .medias-gallery .owl-dot {
    width: 10px !important;
    height: 10px;
    margin: 0;
    padding: 0;
    display: inline-block;
    background: #9b9b9b;
    margin: 0 2px;
    border-radius: 10px;
    font-size: 1rem !important;
    line-height: 0;
  }

  .owl-dot.active {
    background: #212121;
  }
}
